Java-Swing

Prerequisites

Java-Swing declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Inline0.44Inline-0.54112.50
Inline::Java0.47Inline-Java-0.53121.88
Test::More0Test-Simple-1.001003131.25